{
  "name": "gael-demette.fr",
  "version": "1.0.0",
  "description": "Page personnelle",
  "author": "Gaël <gael+git@demette.fr>",
  "private": true,
  "scripts": {
    "dev": "nuxt dev",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "lint": "eslint .",
    "precommit": "npm run lint",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@js-temporal/polyfill": "^0.4.4",
    "@nuxt/eslint": "^1.2.0",
    "@nuxtjs/i18n": "9.3.1",
    "@nuxtjs/pwa": "^3.3.5",
    "@nuxtjs/robots": "^5.2.6",
    "bulma": "^1.0.3",
    "defu": "^6.1.4",
    "markdown-it": "^14.1.0",
    "nuxt": "^3.16.0",
    "nuxt-directus": "^5.7.0",
    "nuxt-og-image": "^5.0.2",
    "nuxt-purgecss": "^2.0.0",
    "nuxt-schema-org": "^5.0.2",
    "nuxt-security": "^2.2.0",
    "qrcode.vue": "^3.6.0",
    "sass": "^1.85.1",
    "sass-loader": "^16.0.5",
    "svgo-loader": "^4.0.0",
    "typescript": "^5.8.2"
  },
  "packageManager": "pnpm@9.15.1+sha512.1acb565e6193efbebda772702950469150cf12bcc764262e7587e71d19dc98a423dff9536e57ea44c49bdf790ff694e83c27be5faa23d67e0c033b583be4bfcf",
  "dependencies": {
    "lodash-es": "^4.17.21"
  }
}
